Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# FLAC__StreamMetadata_VorbisComment_Entry Struct Reference
[FLAC/format.h: format components]

`#include <format.h>`

List of all members.

## Public Attributes

FLAC__uint32 | length
FLAC__byte * | entry

## Detailed Description

Vorbis comment entry structure used in VORBIS_COMMENT blocks. (c.f. format specification)

The documentation for this struct was generated from the following file:

- include/FLAC/format.h